Bug 131836 - Update port: audio/xmms-faad to 2.7
Summary: Update port: audio/xmms-faad to 2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-18 17:30 UTC by tkato432
Modified: 2009-02-21 23:10 UTC (History)
0 users

See Also:


Attachments
file.shar (12.51 KB, text/plain)
2009-02-18 17:30 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-02-18 17:30:07 UTC
- Update audio/xmms-faad to version 2.7
- Change audio/bmp-faad to slave port of audio/xmms-faad

[audio/xmms-faad]
New file:
Makefile.inc
files/patch-mp4_utils.c

Remove file:
files/patch-plugins_xmms_src_Makefile.in
files/patch-plugins_xmms_src_mp4__utils.c
Comment 1 Martin Wilke freebsd_committer 2009-02-18 18:01:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Beech Rintoul freebsd_committer 2009-02-20 23:44:31 UTC
Responsible Changed
From-To: miwi->beech

Pass to me
Comment 3 dfilter service freebsd_committer 2009-02-21 19:55:59 UTC
beech       2009-02-21 19:55:46 UTC

  FreeBSD ports repository

  Modified files:
    audio/xmms-faad      Makefile distinfo 
  Added files:
    audio/xmms-faad      Makefile.inc 
    audio/xmms-faad/files patch-mp4_utils.c 
  Removed files:
    audio/xmms-faad/files patch-plugins_xmms_src_Makefile.in 
                          patch-plugins_xmms_src_mp4__utils.c 
  Log:
  - Update to version 2.7
  
  PR:             ports/131836
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.33      +2 -50     ports/audio/xmms-faad/Makefile
  1.1       +47 -0     ports/audio/xmms-faad/Makefile.inc (new)
  1.2       +3 -3      ports/audio/xmms-faad/distinfo
  1.1       +26 -0     ports/audio/xmms-faad/files/patch-mp4_utils.c (new)
  1.2       +0 -12     ports/audio/xmms-faad/files/patch-plugins_xmms_src_Makefile.in (dead)
  1.2       +0 -87     ports/audio/xmms-faad/files/patch-plugins_xmms_src_mp4__utils.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2009-02-21 23:00:23 UTC
beech       2009-02-21 22:59:59 UTC

  FreeBSD ports repository

  Modified files:
    audio/bmp-faad       Makefile 
  Removed files:
    audio/bmp-faad       distinfo 
  Log:
  - Change audio/bmp-faad to slave port of audio/xmms-faad
  
  PR:             ports/131836
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.24      +2 -44     ports/audio/bmp-faad/Makefile
  1.3       +0 -3      ports/audio/bmp-faad/distinfo (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2009-02-21 23:00:24 UTC
State Changed
From-To: open->closed

Committed, Thanks!